<form role="form">
    <div class="form-group">
        <label for="email">
            Email
        </label>
        <input type="email" name="email" id="email" class="form-control">
    </div>
    <div class="form-group">
        <label for="password">
            Senha
        </label>
        <input type="password" name="password" id="password" class="form-control">
    </div>
    <div class="checkbox">
        <input type="checkbox" id="remember" name="remember">
        <label for="remember">Lembrar usuário.</label>
    </div>
    <button type="submit" class="btn btn-primary">
        Submit
    </button>
</form>